function FileData_Pairs(x)
{
x.t("ensuite","modifier");
x.t("deux.","vous");
x.t("gestion","commutateur");
x.t("pouvez","ensuite");
x.t("l\u2019onglet","param\u00e8tres");
x.t("param\u00e8tres","commutateur");
x.t("param\u00e8tres","qui");
x.t("param\u00e8tres","permet");
x.t("param\u00e8tres","renvoyer");
x.t("des","deux.");
x.t("des","param\u00e8tres");
x.t("d\u2019afficher","une");
x.t("vous","pouvez");
x.t("changements","vers");
x.t("base","donn\u00e9es");
x.t("modifier","ces");
x.t("les","param\u00e8tres");
x.t("les","changements");
x.t("recouvrant","une");
x.t("commutateur","toute");
x.t("commutateur","consoles");
x.t("qui","lui");
x.t("toute","s\u00e9curit\u00e9.");
x.t("affichage","configuration");
x.t("lui","sont");
x.t("partir","l\u2019unit\u00e9");
x.t("cat\u00e9gorie","est");
x.t("permet","d\u2019afficher");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("l\u2019unit\u00e9","base");
x.t("renvoyer","les");
x.t("extensible","cat\u00e9gories");
x.t("s\u00e9lectionn\u00e9e","dans");
x.t("dans","liste");
x.t("lus","partir");
x.t("vers","commutateur");
x.t("configuration","des");
x.t("cat\u00e9gories","recouvrant");
x.t("distantes","gestion");
x.t("distantes","l\u2019onglet");
x.t("distantes","affichage");
x.t("est","s\u00e9lectionn\u00e9e");
x.t("donn\u00e9es","des");
x.t("d\u2019abord","lus");
x.t("liste","les");
x.t("liste","extensible");
x.t("vaste","gamme");
x.t("lorsqu\u2019une","cat\u00e9gorie");
x.t("ces","param\u00e8tres");
x.t("une","liste");
x.t("une","vaste");
x.t("sont","d\u2019abord");
x.t("sont","associ\u00e9s");
x.t("distantes.","lorsqu\u2019une");
x.t("associ\u00e9s","sont");
x.t("gamme","param\u00e8tres");
}
